@echo off
if %3 == install goto install
echo If you wish to install NASCAR Racing into your system,
echo please run the INSTALL.EXE program.
goto exit

rem   usage:  inst  from_drive to_drive install
rem example:  inst  d: c: install

:install

%2

md watglen
cd watglen
%1natglen
cd ..

md mrtnsvil
cd mrtnsvil
%1nrtnsvil
cd ..

:exit
